std::common_type< chrono::duration< _Rep, _Period >, chrono::duration< _Rep, _Period > > Struct Template Reference
Utilities » Time

`#include <chrono>`

## Public Types

using | type

## Detailed Description

template<typename _Rep, typename _Period>
struct std::common_type< chrono::duration< _Rep, _Period >, chrono::duration< _Rep, _Period > >

Specialization of common_type for two identical chrono::duration types.

Definition at line 127 of file chrono.

## Member Typedef Documentation

## type

template<typename _Rep, typename _Period>

using std::common_type< chrono::duration< _Rep, _Period >, chrono::duration< _Rep, _Period > >::type

Definition at line 130 of file chrono.

The documentation for this struct was generated from the following file:

- chrono